Internet Explorer does not render player correctly, what am I missing?

First of all, make sure you have Adobe® Flash® Player installed on your machine. If, for any reason, you cannot install this plugin you must use Internet Explorer 9 or later. Previous IE versions do not support HTML5 technology, thus only Flash technology is allowed, even for THRON player.

If you are running IE9 or later and you want to load HTML5 version of THRON player, please make sure the very first thing in your HTML document, before the <html> tag is the declaration: <!doctype html>

This is an instruction to the web browser about the HTML version in use. In this case it will tell the browser to expect some HTML5 language.

Was this article helpful?
0 out of 0 found this helpful

Have any question?

Open a ticket
Comments